/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: 
Description: 
Version: 
Author: 
Author URI: 
License: 
License URI: -
*/


@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-Book.eot');
    src: url('assets/fonts/Whitney-Book.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Book.woff2') format('woff2'),
        url('assets/fonts/Whitney-Book.woff') format('woff'),
        url('assets/fonts/Whitney-Book.ttf') format('truetype'),
        url('assets/fonts/Whitney-Book.svg#Whitney-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-BookItalic.eot');
    src: url('assets/fonts/Whitney-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-BookItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-BookItalic.woff') format('woff'),
        url('assets/fonts/Whitney-BookItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-BookItalic.svg#Whitney-BookItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}


@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-BoldItalic.eot');
    src: url('assets/fonts/Whitney-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-BoldItalic.woff') format('woff'),
        url('assets/fonts/Whitney-BoldItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-BoldItalic.svg#Whitney-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-Light.eot');
    src: url('assets/fonts/Whitney-Light.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Light.woff2') format('woff2'),
        url('assets/fonts/Whitney-Light.woff') format('woff'),
        url('assets/fonts/Whitney-Light.ttf') format('truetype'),
        url('assets/fonts/Whitney-Light.svg#Whitney-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-SemiboldItalic.eot');
    src: url('assets/fonts/Whitney-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-SemiboldItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-SemiboldItalic.woff') format('woff'),
        url('assets/fonts/Whitney-SemiboldItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-SemiboldItalic.svg#Whitney-SemiboldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-Semibold.eot');
    src: url('assets/fonts/Whitney-Semibold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Semibold.woff2') format('woff2'),
        url('assets/fonts/Whitney-Semibold.woff') format('woff'),
        url('assets/fonts/Whitney-Semibold.ttf') format('truetype'),
        url('assets/fonts/Whitney-Semibold.svg#Whitney-Semibold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-MediumItalic.eot');
    src: url('assets/fonts/Whitney-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-MediumItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-MediumItalic.woff') format('woff'),
        url('assets/fonts/Whitney-MediumItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-MediumItalic.svg#Whitney-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-Medium.eot');
    src: url('assets/fonts/Whitney-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Medium.woff2') format('woff2'),
        url('assets/fonts/Whitney-Medium.woff') format('woff'),
        url('assets/fonts/Whitney-Medium.ttf') format('truetype'),
        url('assets/fonts/Whitney-Medium.svg#Whitney-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-LightItalic.eot');
    src: url('assets/fonts/Whitney-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-LightItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-LightItalic.woff') format('woff'),
        url('assets/fonts/Whitney-LightItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-LightItalic.svg#Whitney-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Whitney';
    src: url('assets/fonts/Whitney-Bold.eot');
    src: url('assets/fonts/Whitney-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Bold.woff2') format('woff2'),
        url('assets/fonts/Whitney-Bold.woff') format('woff'),
        url('assets/fonts/Whitney-Bold.ttf') format('truetype'),
        url('assets/fonts/Whitney-Bold.svg#Whitney-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyBlack';
    src: url('assets/fonts/Whitney-Black.eot');
    src: url('assets/fonts/Whitney-Black.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-Black.woff2') format('woff2'),
        url('assets/fonts/Whitney-Black.woff') format('woff'),
        url('assets/fonts/Whitney-Black.ttf') format('truetype'),
        url('assets/fonts/Whitney-Black.svg#Whitney-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyBlack';
    src: url('assets/fonts/Whitney-BlackItalic.eot');
    src: url('assets/fonts/Whitney-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Whitney-BlackItalic.woff2') format('woff2'),
        url('assets/fonts/Whitney-BlackItalic.woff') format('woff'),
        url('assets/fonts/Whitney-BlackItalic.ttf') format('truetype'),
        url('assets/fonts/Whitney-BlackItalic.svg#Whitney-BlackItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playlist';
    src: url('assets/fonts/Playlist-Script.eot');
    src: url('assets/fonts/Playlist-Script.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Playlist-Script.woff2') format('woff2'),
        url('assets/fonts/Playlist-Script.woff') format('woff'),
        url('assets/fonts/Playlist-Script.ttf') format('truetype'),
        url('assets/fonts/Playlist-Script.svg#Playlist-Script') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
  font-family: 'Whitney';
  font-weight: 400;
  font-size: 16px;
  background: url(assets/images/mainbg3.jpg) repeat-y 50% 0;
  /*background: url(assets/images/mainbg2.jpg) repeat-y 50% 0;*/
  background-size: 100% auto;
  -webkit-font-smoothing: antialiased;
}

body.home .def_section:before{
  background: url(assets/images/mask-bottom.png) no-repeat 50% 0;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  right: 0;
  height: 85px;
  content: "";
  display: block;
}

.my_rev_slider{
  position: relative;
}

@keyframes moveDown{ 
  from {top: -50px; opacity: 0;}
  to {top: 0; opacity: 1}
}

@-webkit-keyframes moveDown 
{
  from {top: -50px; opacity: 0;}
  to {top: 0; opacity: 1;}
}

.target-block{
  position: absolute;
  /*background: url(assets/images/mask-top.png) repeat-x 50% 100%;*/
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  height: 85px;
  display: block;
  position: absolute;
  z-index: 1;
  background-size: 100% auto;
  text-align: center;
}

.target-block a{
  display: inline-block;
  margin-bottom: 20px;
  animation: moveDown 3s ease-out none;
  animation-iteration-count: 1;
  position:relative;
  -webkit-animation: moveDown 3s;
  -webkit-animation-iteration-count:1;
  margin-top: -50px;
  position: relative;
}

a{
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

i, em{
  font-style: italic;
}

.page-title{
  font-size: 64px;
  font-family: 'WhitneyBlack';
  padding-bottom: 40px;
  line-height: 1.1;
  text-overflow: hidden;
  word-break: break-word;
}


.page-title-bg{
  background: url(assets/images/heading-divider.png) no-repeat 0 100%;
}

input[type=text], input[type=email], input[type=password], input:not([type=submit]), textarea, .wpcf7 select{
  font-size: 16px;
  font-weight: 300;
  font-family: 'Whitney';
  padding: 19px 20px;
}

form div{
  margin-top: 20px;
}

.wpcf7-form input[type=submit]{
  padding: 15px 30px 16px !important;
  font-weight: 700 !important;
  font-size: 16px !important;
  min-width: 200px
}

.wpcf7-checkbox input {
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: hidden;
}

.wpcf7-checkbox .wpcf7-list-item{
  margin-left: 0
}

.wpcf7-checkbox .wpcf7-list-item-label{
  padding-left: 30px;
  position: relative;
  display: inline-block;
}

.wpcf7-checkbox .wpcf7-list-item-label::before{
  width: 20px;
  height: 20px;
  background: #fff;
  display: inline-block;
  left: 0; 
  position: absolute;
  top: -1px;
}

.wpcf7-checkbox .wpcf7-list-item-label::after{
  left: 0; 
  position: absolute;
  top: -1px;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #ffd306;
  left: 5px;
  top: 4px;
  visibility: hidden;
  opacity: 0;
}

span.wpcf7-not-valid-tip{
  display: block;
  margin-top: 10px;
}

.wpcf7-checkbox input:checked ~ span.wpcf7-list-item-label::after{
  visibility: visible;
  opacity: 1;
}

.wpcf7 select{
  background: url(assets/images/icon_dropdown.png) no-repeat 95% 50% #fff !important
}

.section{
  background: none
}

/* Footer */
.menu-footer{
  width: 100%;
  text-align: center;
}


#footer_coms ul{
  float: none;
  display: inline-block;
  margin-left: 30px
}

#footer_coms ul a{
  font-weight: 500;
  font-size: 16px;
}

#footer_coms ul li{
  position: relative;
}

#footer_coms ul li:before{
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #000;
  position: absolute;
  left: -15px;
  top: 12px;
}

#footer_coms ul li:first-child:before{
  display: none
}

#f_social_icons{
  float: none;
  text-align: center;
}
.footer_message{
  text-align: center;
  border-top: 1px solid #979797;
  margin-top: 10px;
  padding-top: 15px;
}


/* header  */ 

#logo_img img {
  margin-top: 50px;
}

.nav_type_9_c.shrinked_header #logo_img img{
  max-height: 60px;
  margin-top: 10px;
}

.nav_type_9_c.shrinked_header .cl_after_logo{
  margin-left: 100px!important
}

.nav_type_9_c.shrinked_header .cl_before_logo{
  margin-right: 100px!important;;
}

.nav_type_9_c ul li a{
  font-size: 16px;
  border-top: none;
  font-family: 'WhitneyBlack';
  font-weight: normal;
  padding: 55px 27px 35px 27px;
}

.nav_type_9_c {
  min-height: 110px;
}

.nav_type_9_c ul li:last-child{
  margin-right: 80px;
}

.nav_type_9_c.shrinked_header ul li a{
  padding: 17px 28px 17px 28px
}

header.nav_type_9_c #searchtop{
  padding: 0;
  float: none;
  display: inline-block;
}

.right-menu{
  position: absolute;
  right: 0;
  padding: 52px 0 29px 25px
}

.right-menu a{
  color: #000;
  font-size: 18px;
}

.nav_type_9_c.shrinked_header .right-menu{
  padding: 13px 0 13px 10px;
}

.right-menu .social-top{
  display: inline-block;
}
.right-menu .social-top > div{
  margin: 0 7px;
}

.nav_type_9_c.shrinked_header #searchtop{
  margin: 0 0 0 7px;
  padding: 0;
}
.nav_type_9_c.shrinked_header #searchtop a:hover{
  color: #e91d30;
}
.instagram,
.facebook{
  display: inline-block;
  margin: 0 7px;
}

.facebook a:hover{
  color: #3578E5;
}

.instagram a:hover{
  color: #3897f0;
}

.right-menu .social-top > div{
  display: inline-block;
}

#header_container nav ul ul{
  width: 280px;
  box-shadow: 0 0 7px 0 rgba(158,158,158,.5);
  -moz-box-shadow: 0 0 7px 0 rgba(158,158,158,.5);
  -webkit-box-shadow: 0 0 7px 0 rgba(158,158,158,.5);
  -ms-box-shadow: 0 0 7px 0 rgba(158,158,158,.5);
}

#header_container nav ul ul li{
  width: 280px
}

#header_container nav ul ul li a{
  font-weight: 500!important;
  font-family: 'Whitney';
  font-size: 16px;
}

#header_container nav ul > li > a:after{
  display: none
}

.explore-block{
  position: relative;
}

.img_reduce_opacity_bottom .wpb_wrapper > .wpb_heading{
  display: none;
}

.img_reduce_opacity_bottom .wpb_heading{
  position: absolute;
  bottom: 80px;
  right: 0;
  left: 0;
  font-size: 32px;
  font-weight: 700;
  z-index: 99;
}

.img_reduce_opacity_bottom .wpb_heading:after{
  content: "\f105";
  display: inline-block;
  font: normal normal normal 36px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #D84C2A;
  margin-left: 20px;
}

.img_reduce_opacity_bottom a:hover .wpb_heading{
  color: #D84C2A
}

.title-block{
  background: url(assets/images/bg-line3.png) repeat-x 50% 58% !important;
  font-weight: 700;
}

.readmore-link{
  font-size: 28px;
  font-family: #E91D30;
}
.readmore-link:hover{
  color: #FFD306;
}

.playlist-font{
  font-family: 'Playlist';
  font-weight: normal;
}

.whitneyblack-font{
  font-family: 'WhitneyBlack'; 
}

.product-carousel .owl-carousel .owl-item{
  transform: scale(1);
  /*background: radial-gradient(black, transparent);*/
}

.product-carousel .owl-carousel .owl-item h4{
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  display: none
}

.product-carousel .owl-carousel .owl-item.center{
  transform: scale(1);
}

.product-carousel .owl-carousel .owl-item.center img{
  opacity: 1;
  transform: scale(1);
  margin-left: 0;
}

.product-carousel .owl-carousel .owl-item.center h4{
  display: block;
}

.product-carousel .owl-carousel .owl-item.center ~ .owl-item img{
  margin-left: -27%;
}

.product-carousel .owl-carousel .owl-item img{
  opacity: .4;
  transform: scale(.35);
  margin-left: 27%;
}

.product-carousel .owl-dots{
  display: none !important
}

.product-carousel .tt_testimonials_ctn{
  position: relative;
}

.product-carousel .owl-carousel .owl-controls .owl-nav .owl-prev, 
.product-carousel .owl-carousel .owl-controls .owl-nav .owl-next{
  background: none !important;
}

.product-carousel .tt_testimonials_ctn .owl-nav{
  margin: 0;
  position: inherit;
  /*width: auto;
  top: 0;
  left: 0;*/
}

.product-carousel .tt_testimonials_ctn.hover_nav_style .owl-prev{
  margin-left: -35px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -50px;
}

.product-carousel .tt_testimonials_ctn.hover_nav_style .owl-next{
  margin-right: -35px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -50px;
}

.product-carousel .tt_testimonials_ctn.hover_nav_style .owl-next:after{
  width: 35px;
  height: 35px;
  border-top-width: 4px;
  border-right-width: 4px;
  border-radius: 4px 0 4px 0;
}

.product-carousel .tt_testimonials_ctn.hover_nav_style .owl-prev:before{
  width: 35px;
  height: 35px;
  border-top-width: 4px;
  border-left-width: 4px;
  border-radius: 0 4px 0 4px;
}

.faqs-list p{
  margin-bottom: 15px;
}

.faqs-list p a{
  color: #000;
}

.faqs-list p a:hover{
  color: #e91d30
}

.faq-item h4{
  font-size: 24px;
}

.page_title_ctn{
  padding-top: 325px;
  padding-bottom: 325px;
  text-align: right;
}

.page-our-story .page_title_ctn{
  padding-top: 135px;
  padding-bottom: 135px;
  text-align: left;
}

.page_title_ctn h1{
  font-size: 107px;
  line-height: 1.2;
  font-family: 'Playlist';
  float: none;
  max-width: none
}

div.wpcf7-mail-sent-ng,div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
  border: none; color: #ff0000;
   padding: 0; 
   margin:0
}

div.wpcf7-mail-sent-ok{
  border: none; 
  padding: 0; 
  margin:0; 
  color: #14b7bf
}

.glad-filter{
  text-align: center;
  font-size: 28px;
  padding-bottom: 22px;
  margin-bottom: 47px;
  background: url(assets/images/bg-gladgreen-line.png) no-repeat 50% bottom;
}


.glad-filter a{
  display: inline-block;
  margin: 0 15px 30px 15px;
  color: #000;
}

.glad-filter a:hover,
.glad-filter a.active{
  color: #e91d30;
}

.glad-filter a.active{
  font-weight: 500;
}

.glad-item a{
  display: block;
  text-align: center;
  cursor: pointer;
}
.glad-item a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.glad-item a:hover *{
  color: #e91d30;
}

.gladgreen-item h4{
  margin: 10px 0 5px;
  line-height: 1.3;
}

.gladgreen-item h4 span{
  display: block;
  font-size: 16px;
  font-weight: normal;
}

.pagination span, .pagination a{
  color: #000;
  background: #ffd306;
  font-weight: 500;
}

.pagination .current{
  color: #e91d30;
}

.whatnews-list{
  margin-top: 60px;
}

.whatnews-info h4{
  margin-top: 35px;
  font-size: 40px;
  line-height: 1.1;
  font-family: 'WhitneyBlack';
  padding-bottom: 20px;
  margin-bottom: 20px;
  background: url(assets/images/bg-whatnews.png) no-repeat 0 100%;
  letter-spacing: 1px;
  text-overflow: ellipsis;
  word-break: break-word;
}

.whatnews-info .txt-excerpt{
  margin-bottom: 20px
}

.whatnews-info  .readmore{
  font-weight: 500;
}

.whatnews-img img{
  width: 100%
}


.vc_row_rtl.vc_row-fluid [class*="vc_span"]{
  float: right
}

.filter-product-sub{
  text-align: center;
  font-size: 28px;
  margin-bottom: 30px;
}

.filter-product-sub a{
  display: inline-block;
  margin: 0 15px 30px 15px;
  color: #000;
}

.filter-product-sub a:hover,
.filter-product-sub a.active{
  color: #e91d30;
}

.filter-product-sub a.active{
  font-weight: 500;
}

.product-item{
  width: 25%;
  float: left;
  margin-bottom: 40px;
}

.product-item .lazy{
  min-height: 350px;
}

.product-item h4{
  padding: 20px 10px 10px;
  min-height: 85px;
  margin-top: 10px;
  line-height: 25px;
  background: url(assets/images/product-line.png) no-repeat 50% 0  
}

.no-result{
  font-size: 20px;
  padding-top: 40px;
}

.ptaxo-filter-wrapper{
  background: #FFD306;
  padding: 80px 0 50px;
}

.ptaxo-filter-wrapper h1{
  font-size: 64px;
  line-height:1.1;
  font-family: 'WhitneyBlack';
  letter-spacing: 1px;
  text-align: center;
}

.ptaxo-filter{
  text-align: center;
  margin: 80px 0 40px;
}

.ptaxo-filter a{
  display: inline-block;
  margin: 0 50px;
  font-size: 21px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

.ptaxo-filter a.active,
.ptaxo-filter a:hover{
  color: #e91d30;
}

.ptaxo-filter .icon{
  display: inline-block;
  background: url(assets/images/product-filter-icons.png) no-repeat;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.ptaxo-filter .icon-location{
  width: 75px;
  height: 75px;
  background-position: 0 0;
}

.ptaxo-filter a span{
  display: block;
  margin-top: 20px;
}

.ptaxo-filter-wrapper .reset-filter{
  text-align: right;
  margin-top: 20px;
}

.ptaxo-filter-wrapper .reset-filter a{
  margin: 0 30px 0 0;
  font-size: 20px;
}

.ptaxo-filter .active .icon-location,
.ptaxo-filter a:hover .icon-location{
  background-position: 0 -83px;
}

.ptaxo-filter .icon-binsize,
.ptaxo-filter .icon-bagsize{
  width: 72px;
  height: 72px;
  background-position: -98px -3px;
}

.ptaxo-filter a:hover .icon-binsize,
.ptaxo-filter .active .icon-binsize,
.ptaxo-filter .active .icon-bagsize,
.ptaxo-filter a:hover .icon-bagsize{
  background-position: -98px -87px;
}

.ptaxo-filter .icon-bagscent{
  width: 72px;
  height: 72px;
  background-position: -193px -1px;
}
.ptaxo-filter .active .icon-bagscent,
.ptaxo-filter a:hover .icon-bagscent{
  background-position: -193px -87px; 
}

.ptaxo-filter .icon-bagfeatures{
  width: 110px;
  height: 47px;
  background-position: -287px -14px;
}

.ptaxo-filter .active .icon-bagfeatures,
.ptaxo-filter a:hover .icon-bagfeatures{
  background-position: -287px -100px;
}

.ptaxo-filter-wrapper .tab-panel{
  background: url(assets/images/bg-white.png) no-repeat;
  background-size: cover;
  padding: 50px 14% 20px 20%;
  display: table;
  width: 100%;

}

.ptaxo-filter-wrapper .tab-panel ul li{
  display: inline-block;
  min-width: 33.33%;
  text-align: left;
  float: left;
  margin-bottom: 35px;
  font-size: 21px;
}

.ptaxo-filter-wrapper .tab-panel ul li label span{
  padding-left: 45px;
  position: relative;
  display: block;
  
}

.ptaxo-filter-wrapper .tab-panel ul li label input{
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.ptaxo-filter-wrapper .tab-panel ul li label input[disabled] + span{
  color: #aaa
}

.ptaxo-filter-wrapper .tab-panel ul li label input[disabled] + span:before{
  border-color: #aaa
}

.ptaxo-filter-wrapper .tab-panel ul li label > span:after,
.ptaxo-filter-wrapper .tab-panel ul li label > span:before{
  content: "";
  display: inline-block;
  position: absolute;
}

.ptaxo-filter-wrapper .tab-panel ul li label > span:before{
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 2px solid #000;
  left: 0;
  top: -8px;
}

.ptaxo-filter-wrapper .tab-panel ul li label > span:after{
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #e91d30;
  left: 9px;
  top: 1px;
  opacity: 0;
  visibility: hidden;
}

.ptaxo-filter-wrapper .tab-panel ul li label input:checked + span:after{
  opacity: 1;
  visibility: visible;
}

.ptaxo-filter-wrapper .tab-panels .tab-panel{
  display: none
}
.ptaxo-filter-wrapper .tab-panels .tab-panel.active{
  display: table;
}

.section .wrapper.section_wrapper_product{
  margin-bottom: 60px;
}

.product-section{
  padding-top: 80px;
  padding-bottom: 40px
}


.product-section .store-img{
  float: left; 
  margin-right: 15px;
}

.product-section .product-cat{
  margin-bottom: 10px;
}

.product-section .product-cat a{
  color: #000;
}

.product-section .product-cat a:hover{
  color: #E91D30;
}

.product-img{
  text-align: center;
}

.product-title{
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 15px
}

.product-button a.smallmedium_rd_bt{
  background: #E91D30; 
  border-radius: 0px;
  color: #fff;
  font-weight: 700;
  padding: 15px 14px 16px;
}

.product-button a.smallmedium_rd_bt.btn-block{
  display: block;
}

.product-button a.smallmedium_rd_bt:hover{
  background: #ffd306;
}

.product-size{
  margin-bottom: 30px
}


.product-desc{
  font-size: 17px; 
  margin-bottom: 25px;
  line-height: 28px;
}

.txt-disclamer{
  font-size: 14px; 
  font-style: italic;
}

.product-desc ul{
  list-style: disc; 
  line-height: 24px; 
  padding-left: 20px; 
  margin-bottom: 10px
}

.related-product{
  margin: 60px 0 0
}

.related-product .related-title{
  margin-bottom: 60px;
}


.related-product .product-item{
  display: inline-block;
  width: 23.125%;
  margin-bottom: 30px;
  margin-left: 2.125%;
}

.related-product .product-item:first-child{
  margin-left: 0
}

.white-popup .tf_btn_pos .smallmedium_rd_bt{
  background: #e91d30;
  color: #fff;
  font-weight: 700;
  line-height: 1;
}
.white-popup .tf_btn_pos a:hover{
  background: #ffd306;
}

.white-popup{position: relative; background: #fff; padding: 40px 30px 28px; width:auto; max-width: 450px; margin: 20px auto;}
.white-popup h2{text-align: center; font-size: 18px}
.white-popup .row{padding-bottom: 12px}
.white-popup .store-img{width: 170px; text-align: center; float: left; margin-right: 40px; margin-top: 5px}
.txt-instore span{margin-top:10px; font-size: 16px; display: inline-block; min-width: 150px; text-align: center; color: #000}
.pnf_main_text{margin-top: 20px}

.productFlexslider{
  position: relative;
}

.productFlexslider .flex-direction-nav li a{
  background: none;
  opacity: .12;
}

.productFlexslider .flex-direction-nav li a{
  opacity: 1;
}

.productFlexslider .flex-direction-nav li .next:before,
.productFlexslider .flex-direction-nav li .prev:before{
  display: none
}

.productFlexslider .flex-direction-nav li .prev{
  content: '';
  width: 22px;
  height: 42px;
  background: url(assets/images/arrow-slider.png) no-repeat -10px 0;
}
.productFlexslider .flex-direction-nav li .prev:hover{
  background-position: -54px 0;
}

.productFlexslider .flex-direction-nav li .next{
  content: '';
  width: 22px;
  height: 42px;
  background: url(assets/images/arrow-slider.png) no-repeat -10px -44px;
}

.fw_single_tips p a{color: #000}
.fw_single_tips p a:hover{color: #e91d30}

.productFlexslider .flex-direction-nav li .next:hover{background-position: -54px -44px;}
.productSlideThumbs{margin-bottom: 20px}
.productSlideThumbs li{width: 70px;height: 70px;border: 3px solid transparent;background: #fff; display: inline-block;margin: 0 10px 10px 0;cursor: pointer}
.productSlideThumbs li.active{border-color: #FFD306}
.productSlideThumbs a img{max-width: 100%; background:#fff;}
.related-product{margin-bottom: 60px}
.product-box{margin-top: 30px; text-align: center}
.product-box h4{font-size: 25px; font-family: 'WhitneyBlack';color: #fff}
.search-page .section_wrapper{padding: 60px 0}

.search-body .search_sf .rd_search_sc #search input[type=submit]:hover{background-color: #e91d30!important}

.tipstricks-block{margin-bottom: 60px}
.tipstricks-block .related-title{margin-bottom: 60px}
.tipstricks-block .related-list{text-align: center}
.tipstricks-block .glad-item{display: inline-block; width: 23.125%; margin-bottom: 30px; margin-left: 2.5%}
.tipstricks-block .glad-item:first-child{margin-left: 0}
.tipstricks-block .glad-item img{max-width: 100%}

.menu_slide #nav_button_alt{float:left}
.searchicon{float: right; color:#000; font-size:18px}
.searchtop_img{min-height: 29px;min-width: 27px;}
#mobile_menu_search{display:none}
#searchtop_img{text-align:right}
.menu_slide #nav_button_alt{margin: 45px 10px 0px 0px}
.mobile-socials{font-size: 40px; padding-left:15px; padding-right:15px; margin-top:30px}
.mobile-socials a{color: #000}
.wrapper{max-width: 1410px; width: 98%}
#mobile-menu ul li li,
#mobile-menu ul li{border:none}
.perfect-img-1{margin-top:165px}
.perfect-img-2{margin-top:60px}
#mobile-menu{width:100%; top:0; padding-top:160px}
.slided_body {-webkit-transform: none;-moz-transform: none;-ms-transform: none; -o-transform: none;transform: none; overflow:hidden;}
#header_container{z-index:99999; position:relative;}
.header_shadow{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none}
.menu_active{overflow:hidden}
#mobile-menu .current_page_item > a{border-left:none!important}
#mobile-menu ul li a{font-size:32px; font-family:'WhitneyBlack'; padding-top:20px; padding-bottom:20px}
#mobile-menu .menu-item-has-children:after{font-size:30px; right:10px}
#mobile-menu ul ul{border-top:none; padding-left: 20px}
#mobile-menu ul ul li a{padding-top:20px; padding-bottom:20px; font-size:25px}
.nav_type_9_c #search-form{top:32px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; min-width:460px; background:#ffd306; z-index:9999}
.nav_type_9_c #search-form.pop_search_form #ssform{background:#ffd306}
#search-form input[type=text]{background:#ffd306; color:#000; box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; border-bottom:1px solid #979797!important; border-radius:0; padding-left:10px!important; padding-right:10px!important}
#search-form input[type=text]::-webkit-input-placeholder{color:#000}
#search-form input[type=text]:-ms-input-placeholder{color:#000}
#search-form input[type=text]::placeholder{color:#000}
#search-form .search_button_icon{color:#000}
#search-form .search_button_icon:hover{color:#e91d30}
.feature-item{position:relative}
.feature-item img{width: 100%}
.feature-item > h4{position: absolute; bottom: 80px; right: 0; left: 0; font-size: 32px; font-weight: 700; z-index: 99; text-align: center; opacity: 1; display: block;}
.feature-item > h4:after{content: "\f105"; display: inline-block; font: normal normal normal 36px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #D84C2A; margin-left: 20px}
.feature-item .hover-effect{padding: 25px 45px 25px 30px; font-size:18px; font-weight: 500; opacity:0; position:absolute; left:20px; right:20px; top: 20px; bottom:30px; transition: opacity .4s}
.feature-item .hover-effect h4{font-size:24px; font-weight:700; margin-bottom: 30px}
.feature-item .hover-effect h3{font-size:28px; font-family: 'WhitneyBlack'; margin-bottom: 20px}
.feature-item .hover-effect p{margin-bottom: 35px}
.feature-item .hover-effect h4:after{content: "\f107"; display: inline-block; font: normal normal normal 36px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #D84C2A; margin-left: 20px}
.feature-item:hover .hover-effect{opacity: 1}
.feature-item:hover > h4{opacity: 0; transition: opacity .25s; display: none}
.feature-item .img-hover{display: none}
.feature-item:hover img{display: none}
.feature-item:hover .img-hover{display: block;}
.nav_type_9_c ul .current_page_parent > a{color: #e91d30}
header .nav_type_9_c{transform: none; -webkit-transition: none; -moz-transition:none; -o-transition:none;}
.page-not-found .page_title_ctn{text-align: center; padding-bottom:50px}
.page_title_ctn{background-color: transparent}
.page-not-found .def_section{padding-bottom: 10%}
.tips-tricks-list .glad-item a span{color: #000}
.tips-tricks-list .glad-item a:hover span{color: #e91d30}
.kitchen-sec .kitchen-img-mobile{display: none}
.img-banner-mobile{display: none}
.img-banner-mobile .vc_single_image-wrapper{width: 100%; max-width: none!important}
.img-banner-mobile img{width: 100%; max-width: none!important}
.search_results{margin-bottom: 0}
.search-content .glad-item{margin-bottom: 20px}
.search-content .glad-item a img{min-height: 353px}
.search-content .glad-item h4 span{display: block; font-size: 16px; font-weight: normal;}
.section_wrapper{min-height: calc(100vh - 288px)}
.ptaxo-filter-wrapper .section_wrapper{min-height: auto}
body.page-gtbg-hub,
body.single-gladgreen{background: url(./assets-gladgreen/bg.jpg) repeat}


@media only screen and (min-width: 1440px){
  .wrapper{width: 98%}
}

 
@media only screen and (max-width: 1439px) and (min-width: 1100px){
  .nav_type_9_c ul li a{font-size:15px; padding-left:13px; padding-right:13px}
  #logo_img img{width:120px}
  .cl_after_logo{margin-left:75px!important}
  .cl_before_logo{margin-right:80px!important}
  .feature-item > h4{font-size:21px; bottom: 65px}
  .feature-item .hover-effect h4{font-size: 18px}
  
}

@media only screen and (max-width: 1100px) and (min-width: 992px){
  .feature-item > h4{font-size: 22px; bottom: 60px}
}


@media only screen and (max-width: 1439px) and (min-width: 1034px){
  .wrapper{width: 97%}
  .nav_type_9_c ul li a{font-size:14px; padding-left:13px; padding-right:13px}
  #logo_img img{width:110px;}
  .cl_after_logo{margin-left:61px!important}
  .cl_before_logo{margin-right:90px!important}
  .nav_type_9_c.shrinked_header ul li a{padding-left:18px; padding-right:18px}
  .nav_type_9_c.shrinked_header .cl_after_logo{margin-left:71px!important}
  .nav_type_9_c.shrinked_header .cl_before_logo{margin-right:90px!important}
  .search-content .glad-item a img{min-height: 240px}
}


@media only screen and (max-width: 1200px) and (min-width: 1036px){
  .nav_type_9_c.shrinked_header ul li a{padding-left:12px; padding-right:12px}
  .nav_type_9_c.shrinked_header .cl_after_logo{margin-left:61px!important}
  .nav_type_9_c.shrinked_header .cl_before_logo{margin-right:70px!important}

}

@media only screen and (max-width: 1035px) and (min-width: 768px){
  .wrapper{width: 95%}
  .search-content .glad-item a img{min-height: 240px}
  .menu_slide.mt_menu #logo_img img{max-height:none}
  header.nav_type_9_c #nav_button,
  #nav_button_alt,
  #nav_button{float:left; margin-top:45px}
  header.nav_type_9_c.shrinked_header #nav_button{margin-top:17px}
  #nav_button_alt:before,
  #nav_button:before{width:20px; height:18px; content: ""; background: url(assets/images/icon_menu.svg) no-repeat}
  .menu_active #nav_button_alt:before, .menu_active #nav_button:before{background: url(assets/images/icon_close.svg) no-repeat}
  .right-menu .social-top{display:none}
  #logo_img{ float:none}
  #logo_img img{ max-height: none; margin-top: 20px}
  .mt_menu{display:none!important}
  .right-menu{padding-top:45px; padding-bottom:36px; float:right; position:relative; right:auto}
  header #search-form{top:140px!important; left:20px; right:20px }
  #search-form input[type=text]{border-bottom:none!important}
  .img_reduce_opacity_bottom .wpb_heading{font-size:21px; bottom:45px}
  .feature-item > h4{font-size:21px; bottom: 50px}
  .feature-item .hover-effect h4{font-size: 18px}
  .kitchen-sec .kitchen-img-mobile{display: block; margin-left: -25px; margin-right: -25px}
  .kitchen-sec{padding-top: 0!important; padding-bottom: 30px!important; background: none!important;}
  .kitchen-sec p,
  .kitchen-sec h2.fs107{color: #000!important}
  .salmon-block p br,
  .kitchen-sec p br,
  .kitchen-sec h2.fs107 br {display: none}
  .salmon-block.vc_row-fluid [class*="vc_span"],
  .kitchen-sec.vc_row-fluid [class*="vc_span"]{width: 100%}
  .salmon-block{background:none!important; padding-top: 0!important; padding-bottom: 0!important}
  body.home .my_rev_slider:after,
  body.home .def_section:before{height: 64px}
  .product-box .vc_row-fluid [class*="vc_span3"]{width: 47%!important}
  .whatnews-info h4{font-size: 30px}
  .page_title_ctn h1{font-size: 60px}
  .target-block a{margin-top: 0}
  .product-box h4{min-height: 55px}

}

@media only screen and (max-width: 991px){
  .page-title{font-size: 26px !important}
  .page-title-bg{padding-bottom: 20px !important}
  #logo_img{ float:none}
  #logo_img img{ max-height: none; margin-top: 20px}
  .mt_menu{display:none!important}
  .right-menu{padding-top:45px; padding-bottom:36px; float:right; position:relative; right:auto}
  #nav_button_alt,
  #nav_button{float:left}
  #nav_button_alt:before,
  #nav_button:before{width:20px; height:18px; content: ""; background: url(assets/images/icon_menu.svg) no-repeat}
  .menu_active #nav_button_alt:before, .menu_active #nav_button:before{background: url(assets/images/icon_close.svg) no-repeat}
  .right-menu .social-top{display:none}
  header #search-form{top:140px!important; left:20px; right:20px }
  .product-item{width: 50%}
  .product-item img{width: 100%; max-width: none}
  .product-box .vc_span3{margin-bottom:35px}
  .related-product .product-item{width:47%; margin-bottom:40px}
  .ptaxo-filter a{margin-bottom:30px}
  .ptaxo-filter-wrapper .tab-panel{padding-left:30px; padding-right:30px}
  .ptaxo-filter a{margin:0 0 40px; width:50%; float:left; min-height: 130px}
  .ptaxo-filter-wrapper h1{font-size: 32px; margin-top: 40px; line-height:1.1}
  .ptaxo-filter-wrapper .tab-panel ul li{width:50%}
  .page_title_ctn{padding-top:120px!important; padding-bottom:120px!important}
  #search-form input[type=text]{border-bottom:none!important}
  .img_reduce_opacity_bottom .wpb_heading{font-size:21px; bottom:45px}
  .feature-item > h4{font-size:26px; bottom: 140px}
  .feature-item .hover-effect h4{font-size: 18px; margin-bottom: 20px}
  .feature-item h3{font-size: 22px}
  .feature-item .hover-effect{padding: 60px 60px 35px 70px}
  .feature-items .vc_span4{width:100%!important; padding: 0;}
  header.nav_type_9_c.shrinked_header #nav_button{margin-top:18px}
  .fs107{font-size:70px!important}
  .perfect-row .vc_single_image-wrapper img{width:70%}
  .perfect-img-2 {margin-top: 90px}
  .perfect-img-3 {margin-top: 45px}
  .perfect-heading{margin-bottom: 50px!important; margin-top:0!important;  font-size:48px!important}
  .product-carousel .owl-carousel .owl-item.center{text-align: center;}
  .product-carousel .owl-carousel .owl-item.center img{width:85%; margin: 40px auto 0}
  .kitchen-sec{padding-top: 0!important; padding-bottom: 30px!important; background: none!important;}
  .img-banner-mobile{display: block; margin-left: -25px; margin-right: -25px}
  .kitchen-sec p,
  .kitchen-sec h2.fs107{color: #000!important}
  .salmon-block p br,
  .kitchen-sec p br,
  .kitchen-sec h2.fs107 br {display: none}
  .kitchen-sec.vc_row-fluid [class*="vc_span"]{width: 100%}
  .salmon-block{background:none!important; padding-top: 0!important; padding-bottom: 0!important}
  body.home .my_rev_slider:after,
  body.home .def_section:before{height: 64px}
  .product-box .vc_row-fluid [class*="vc_span3"]{width: 47%!important}
  .tipstricks-block .glad-item{width: 47%;}
  .tipstricks-block .glad-item img{width: 100%}
  .whatnews-info h4{font-size: 26px}
  .page_title_ctn h1{font-size: 50px}
  .page-our-story .page_title_ctn h1{position: relative; top: 60px}
  .product-box h4{min-height: 55px}
  .target-block{bottom: 50px}
  .target-block img{max-width: 56%}
  .target-block a{margin-bottom: 0; margin-top: 40px}
  .nav_type_9_c.sticky_header{max-height: 55px; min-height: 55px}
  .nav_type_9_c.sticky_header #logo_img img {max-height: 60px; margin-top: 10px}
  header.nav_type_9_c.sticky_header #nav_button{margin-top:18px}
  .nav_type_9_c.sticky_header .right-menu{padding: 13px 0 13px 10px}
  .section_wrapper{min-height: calc(100vh - 232px)}
}

@media only screen and (max-width: 767px){
  .menu_slide #nav_button_alt{float:left;}
  #top_bar, #header_container header, 
  .header_bottom_nav{display:block}
  header.nav_type_9_c #nav_button{margin-top:45px}
  header #searchtop{padding-top:0}
  .perfect-row .vc_span4{width:31.666666666666668%!important}
  .perfect-row .vc_single_image-wrapper img{width:60%}
  .perfect-img-1{margin-top:30px}
  .perfect-img-2{margin-top:-10px}
  .perfect-img-3 {margin-top: 0}
  .product-item{width: 100%}
  .product-item img{width: 100%; max-width: none}
  .glad-item{margin-bottom:40px; width:100%}
  .glad-item img{width:100%; max-width:none}
  .related-product .product-item{width:100%}
  .wpcf7 .right_field,
  .wpcf7 .left_field{width:100%; float:none}
  .feature-item .hover-effect{padding: 15px 15px 20px 30px}
  .feature-item > h4{font-size:20px; bottom: 120px}
  .img-banner-mobile{display: block; margin-left: -17px; margin-right: -17px}
  body.home .my_rev_slider:after,
  body.home .def_section:before{height: 45px}
  .product-box .vc_row-fluid [class*="vc_span3"]{width: 47%!important}
  .tipstricks-block .glad-item{width: 100%;}

}

@media only screen and (max-width: 480px){
  .feature-item > h4{ bottom: 65px; font-size:20px;}
  .feature-item .hover-effect p{font-size: 16px; line-height: 20px;  margin-bottom: 10px;}
}



.youtube-carousel-sc{
  position: relative;
}


.youtube-carousel-sc:hover .youtube_nav > div{
  display: block!important;
}

.youtube-carousel-sc .youtube_nav  > div{
  position: absolute;
  width: 40px;
  height: 40px;
  border-top: 4px solid #000;
  top: 50%;
  margin-top: -20px;
  z-index: 99;
  cursor: pointer;
  display: none!important;
}

.youtube-carousel-sc .youtube_nav .youtube_left{
  left: 30px;
  border-left: 4px solid #000;
  border-right: none;
  border-bottom: none;
  transform: rotate(-45deg);
}

.youtube-carousel-sc .youtube_nav .youtube_right{
  right: 30px;
  border-right: 4px solid #000;
  border-left: none;
  border-bottom: none;
  transform: rotate(45deg);
}

.youtube-carousel-sc .youtube_nav .youtube_left:hover{
  border-left-color: #e91d30;
  border-top-color: #e91d30;
}

.youtube-carousel-sc .youtube_nav .youtube_right:hover{
  border-right-color: #e91d30;
  border-top-color: #e91d30;
}

